Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-behringer-homenet-trust-bootstrap-01

From: IETF Secretariat <[email-masked]>
Date: Thu, 31 Oct 2013 08:50:53 -0700

Dear Michael H. Behringer, Max Pritikin, Steinthor Bjarnason:

 An IPR disclosure that pertains to your Internet-Draft entitled "Bootstrapping
Trust on a Homenet" (draft-behringer-homenet-trust-bootstrap) was submitted to
the IETF Secretariat on 2013-10-29 and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2228/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-behringer-homenet-trust-
bootstrap-01."");

The IETF Secretariat